
package cluedo.info;



import java.util.LinkedList;


/**
 * Sent by the server to a client in order to update the clients list of
 * players connected to this server.  Clients can request a PlayerListInfo
 * by transmitting a PlayerListRequestInfo to the server.
 *
 * @author  PI4
 * @version $Id: PlayerListInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: PlayerListInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerListRequestInfo
 * @see     PlayerRequestInfo
 * @see     PlayerInfo
 */
public class PlayerListInfo extends CluedoInfo
{
    public LinkedList playerList;

    public PlayerListInfo(LinkedList playerList)
    {
	this.playerList= playerList;
    }
}
