
package cluedo.info;



import java.util.LinkedList;


/**
 * Instances of SessionChatInfo contain a text message send by the
 * server.  Beside from text message it contains a senderId.  All players
 * who joined this session will receive this message.
 *
 * @author  PI4
 * @version $Id: SessionChatInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: SessionChatInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionChatRequestInfo
 */
public class SessionChatInfo extends CluedoInfo
{
    public int    senderId;
    public String message;

    public SessionChatInfo(int senderId, String message )
    {
	this.senderId= senderId;
	this.message  = message;
    }
}
