
package cluedo.info;


/**
 * The server sends a SessionJoinInfo to the director of a session.
 *
 * @author  PI4
 * @version $Id: SessionJoinInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: SessionJoinInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionJoinRequestInfo
 */
public class SessionJoinInfo extends CluedoInfo
{
    /** id of the session to be joined */
    public int sessionId;

    /** id of the client who wants to join */
    public int requesterId;

    public SessionJoinInfo( int sessionId, int requesterId )
    { this.sessionId= sessionId; this.requesterId= requesterId; }
}
