
package cluedo.info;


/**
 * A client sends a SessionJoinRequest to the server.  The server
 * translates a SessionJoinRequest into a SessionJoinInfo which is
 * forwarded to the director of the session.
 *
 * @author  PI4
 * @version $Id: SessionJoinRequestInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: SessionJoinRequestInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionJoinInfo
 */
public class SessionJoinRequestInfo extends CluedoInfo
{
    public int sessionId;

    public SessionJoinRequestInfo( int sessionId )
    { this.sessionId= sessionId; }
}

