
package cluedo.info;


/**
 * Objects of this class are transmitted by clients in order to request
 * the deletion of a session. Only the director of the session can remove
 * it.  The server answers with a SessionRemovedInfo.
 *
 * @author  PI4
 * @version $Id: SessionRemoveRequestInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: SessionRemoveRequestInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionRemovedInfo
 */
public class SessionRemoveRequestInfo extends CluedoInfo
{
    public int sessionId;

    public SessionRemoveRequestInfo(int sessionId)
    { this.sessionId= sessionId; }
}

