
package cluedo.info;



import java.util.LinkedList;


/**
 * Instances of ChatRequestInfo contains a text message send by a client.
 * Beside from text message it contains the id of the receiving player.
 *
 * @author  PI4
 * @version $Id: ChatRequestInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: ChatRequestInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     ChatInfo
 */
public class ChatRequestInfo extends CluedoInfo
{
    public int    receiverId;
    public String message;

    public ChatRequestInfo(int receiverId, String message )
    {
	this.receiverId= receiverId;
	this.message = message;
    }
}
