
package cluedo.info;


/**
 * Used by the server to indicate which player makes the next draw.
 *
 * @author  PI4
 * @version $Id: PlayerDrawInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: PlayerDrawInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     DrawFinishedInfo
 */
public class PlayerDrawInfo extends CluedoInfo
{
    /** playerId of the next player. */
    public int drawingPlayerId;

    public PlayerDrawInfo( int drawingPlayerId )
    {
	this.drawingPlayerId= drawingPlayerId;
    }
}
