
package cluedo.info;



/**
 * Sent by a client that wants to reconnect to a server (e.g. the network
 * problem was fixed, client was restarted).  This
 * object is transmitted to all clients.
 *
 * @author  PI4
 * @version $Id: PlayerReAddRequestInfo.java,v 1.2 2001/05/28 07:58:28 gk Exp $d: PlayerReAddRequestInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerLostInfo
 */
public class PlayerReAddRequestInfo extends CluedoInfo
{
    /** Id of the removed player */
    public int playerId;
    public int privateId;

    public PlayerReAddRequestInfo(int playerId, int privateId)
    { this.playerId= playerId; this.privateId= privateId; }
}

