
package cluedo.info;



/**
 * Sent by the server to confirm the disconnection of a client.  This
 * object is transmitted to all clients.
 *
 * @author  PI4
 * @version $Id: PlayerRemovedInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: PlayerRemovedInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerRemoveRequestInfo
 */
public class PlayerRemovedInfo extends CluedoInfo
{
    /** Id of the removed player */
    public int removedPlayerId;

    public PlayerRemovedInfo(int removedPlayerId)
    { this.removedPlayerId= removedPlayerId; }
}

