
package cluedo.info;


/**
 * Sent by a server to all clients in order to request the closing of
 * a session.  When a session is closed no other clients can join this
 * session and the game begins.
 *
 * @author  PI4
 * @version $Id: SessionClosedInfo.java,v 1.1.1.1 2001/05/23 11:23:24 gk Exp $d: SessionClosedInfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionInfo
 * @see     SessionCloseRequestInfo
 */
public class SessionClosedInfo extends CluedoInfo
{
    public int sessionId;

    public SessionClosedInfo(int sessionId)
    { this.sessionId= sessionId; }
}

